/* CATEGORY PAGE */
.callout-text-sanitizer-story {
    left:0;
    right:auto;
    text-align:left!important;
    padding-left:5%!important;
}

.callout-text-sanitizer h1{
    color: #fff;
}

.callout-text-sanitizer-story p {
    color:#fff;
    margin-left:0px !important;
}
.sanitizer-story-content h2 {
    font-size: 1.5rem;
    text-align:center;
    font-weight:normal;
    padding:1em 4em;
    line-height:1.25;
}
.sanitizer-story-content p{
    text-align: center;
    font-size: 1.5em;
    padding: 1em;
}

.sanitizer-content p {
    font-size:18px;
    margin-bottom:1.5em;
}

.sanitizer-statement {
    max-width: 1100px;
    margin: auto;
    padding-top:100px;
    padding-bottom:80px;
}

/* PRODUCT PAGE */
.callout-text-sanitizer-product {
    text-align:left!important;
    padding-right:5%;
    top:15%!important;
}
.callout-text-sanitizer-product h1 {
    color:#fff;
    max-width:600px!important;
    font-size:24px!important;
}
.callout-text-sanitizer-product p {
    color:#fff;
    margin-left:0px!important;
}
.callout-text-sanitizer-product.fr p {
    max-width:450px;
}
.callout-text-sanitizer-product .header-button {
    color: #ffffff;
    border-color: #ffffff;
}

.callout-text-sanitizer-product button.header-button :hover,
.callout-text-sanitizer-product button.header-button:hover {
    background: #ffffff;
    border: 1px solid #ffffff;
    color: #162958!important;
}

.callout-text-sanitizer-story h1{
    color: #fff !important;
}


/* Sanitizer Page - Products */
#sanitizer-introduction {
    max-width:70%;
    text-align:center;
    margin:auto;
    padding:60px 10px;
}

.sanitizer-products {
    position: relative;
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom:60px;
    padding-left: 50px;
    padding-right: 50px;
}

.sanitizer-products__container, 
.sanitizer-health-products-container {
    display:flex;
    flex-direction:row;
    justify-content:center;
    align-items:stretch;
}

.sanitizer-products__container:nth-child(even) {
    flex-direction:row-reverse;
}

.sanitizer-products__content, .sanitizer-health-products-content {
    flex: 0 1 50%;
}

.title-description {
    padding:0px 20px;
}

.sanitizer-products__col:nth-child(even) {
    order:1;
}

.sanitizer-products__title {
    color: #162958;
}

.sanitizer-products__description ul {
    list-style: disc outside none;
    margin:0px 10px 10px 30px;
    padding:0px;
}
.sanitizer-products__description ul li {
    padding:0px 0px 8px 0px;
    font-size:14px;
}
 
.sanitizer-health-products {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 60px;
    margin-bottom:60px;
}

.page-sanitizer-health-products {
    max-width: 1080px;
    margin:auto;
}
.sanitizer-health-products-container {
    max-width: 900px;
    margin:auto;    
}
.sanitizer-health-products-wrapper {
    background-color:#F4F7FB;
    margin:40px 0px;
    padding:20px 0px;
}


@media only screen and (max-width: 767px) {
    .callout-text-sanitizer-story {
      text-align: center;
      margin: auto;
      padding: 15px;
      top: 100px !important;
      width: auto;
      right: 0;
    }

    .callout-text-sanitizer-story h1 {
        font-size: 1.5em;
        margin-top: 0px;
    }

    .callout-text-sanitizer-story p {
        margin: 0 auto;
        float: none;
        margin-top: 20px;
        max-width: 100%;
    }
    .header-image-sanitizer {
        background-size: cover;
        height: auto;
    }

    .callout-text-sanitizer-product {
        background-color: rgba(22,41,88,0.6);
    }
    #sanitizer-hero.header-callout {
        height:90vh!important;
    }
    #sanitizer-introduction {
        max-width:85%;
    }
    .sanitizer-story-content h2 {
        font-size: 1.125em;
        text-align:center;
        padding:1em;
    }
    .sanitizer-story-content p {
        font-size: 0.875em;
    }
    .sanitizer-products__container, 
    .sanitizer-health-products-container {
        flex-direction:column;
    }
    .sanitizer-products__container:nth-child(2n) {
        flex-direction: column;
    }
    .page-sanitizer-health-products {
        max-width:80%;
    }
    .sanitizer-health-products-container {
        max-width:70%;
    }
}
